No changes are required for 1.5 so the 1.39 version in the downloads will not be updated (by me at least).